Najblizsia hra:<br/>
<?php echo $this->actual_game_date;?><br/>
Zoznam prihlasenych:<br/>
<?php
$auth = Zend_Auth::getInstance(); 

if (($this->player_list->count()==0)) {
	echo 'Zatial sa neprihlasil nikto';
}
else {
    echo '<ul>';
        $iterator = $this->player_list->getIterator();
        while ($iterator->valid()) {
            echo '<li>';
            echo $iterator->current()->getInfo('login');

            if ($auth->hasIdentity() &&
                $auth->getIdentity()->player_id == $iterator->current()->getID()
            ) {
                echo ' <a href="index/unsign">Odhlasit</a>';
            }

            echo '</li>';
            $iterator->next();
    }
    echo '</ul>';
}


if ($auth->hasIdentity() && 
    !$this->player_list->exists($auth->getIdentity()->player_id)) {
	echo $this->form;
}

?>
